<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" CollectingType="1" CollectingReward="1,8,5,54" CollectingQuantity="1000000,10,10,2" />
	<Data ID="2" CollectingType="2" CollectingReward="1,8,5,1007" CollectingQuantity="5000000,20,20,2" />
	<Data ID="3" CollectingType="3" CollectingReward="1,8,17,1151" CollectingQuantity="10000000,30,20,2" />
	<Data ID="4" CollectingType="4" CollectingReward="96,520,27" CollectingQuantity="2,1,2" />
</Root>